.not-found {
  padding: 200px 160px;
  display: flex;
  justify-content: flex-start;
  flex-direction: row;
  align-items: center;
}

.error-image {
  height: 150px;
  width: 150px;
  margin-right: 20px;
}

.not-found p {
 font-size: 40px;
}
